<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>d
<title>Menu</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta http-equiv="Content-Type" content="text/html;charset=UTF8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />

<link rel="shortcut icon" href="../../images/favicon.ico"
	type="image/x-icon" />

<link href="../../css/bootstrap.min.css" rel="stylesheet" />
<link href="../../css/jquery-ui.css" rel="stylesheet" />
<link href="../../font-awesome-4.2.0/css/font-awesome.min.css"
	rel="stylesheet" />
<link href="../../css/htroot.css" />
<script src="../../js/jquery-1.11.0.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="../../js/bootstrap.min.js"></script>
<script src="../../js/jquery-ui.js"></script>
<!-- Metis Menu Plugin JavaScript -->
<script src="../../js/plugins/metisMenu/metisMenu.min.js"></script>

</head>
<body>
	<div th:fragment="content">

		<aside class="main-sidebar">
			<section class="sidebar">
				<ul class="sidebar-menu">
					<li class="header" th:text="#{menu.main_navigation}">MAIN
						NAVIGATION</li>
					<li class="treeview"><a th:href="@{/inicio}"> <i
							class="fa fa-dashboard"></i> <span th:text="#{menu.dashboard}">Dashboard</span>
					</a></li>
					<li
						th:class="${module == 'dg'?'treeview active':'treeview'}"
						class="treeview"><a href="#"> <i
							class="fa fa-folder-open-o"></i> <span
							th:text="#{menu.dg}">Datos Generales</span> <i
							class="fa fa-angle-left pull-right"></i>
					</a>
						<ul class="treeview-menu">
							
							<li th:unless="not ${userSession.hasRole('Empresa_sel')}">
								<a th:href="@{/empresa?tab=list}"><i class="fa fa-university"></i>
									<span class="menu-caption" th:text="#{menu.dg.empresa}">Empresa</span></a>
							</li>


							<li th:unless="not ${userSession.hasRole('UnidadMedida_sel')}"><a
								th:href="@{/unidad-medida}"><i class="fa fa-cogs"></i> <span
									class="menu-caption" th:text="#{menu.dg.unidadMedida}">Unidades de Medida</span></a></li>


							<li th:unless="not ${userSession.hasRole('TipoCliente_sel')}"><a
								th:href="@{/tipo-cliente}"><i class="fa fa-cogs"></i> <span
									class="menu-caption" th:text="#{menu.dg.tipoCliente}">Tipos De Clientes</span></a></li>

						</ul></li>


<li
						th:class="${module == 'prod'?'treeview active':'treeview'}"
						class="treeview"><a href="#"> <i
							class="fa fa-folder-open-o"></i> <span
							>Producto</span> <i
							class="fa fa-angle-left pull-right"></i>
					</a>
						<ul class="treeview-menu">
							
							<li th:unless="not ${userSession.hasRole('Producto_sel')}">
								<a th:href="@{/producto?tab=list}"><i class="fa fa-cubes"></i>
									<span class="menu-caption" th:text="#{menu.producto.datos}">Productos</span></a>
							</li>


							<li th:unless="not ${userSession.hasRole('UnidadMedida_sel')}"><a
								th:href="@{/unidad-medida}"><i class="fa fa-cogs"></i> <span
									class="menu-caption" th:text="#{menu.dg.unidadMedida}">Unidades de Medida</span></a></li>


							<li th:unless="not ${userSession.hasRole('TipoCliente_sel')}"><a
								th:href="@{/tipo-cliente}"><i class="fa fa-cogs"></i> <span
									class="menu-caption" th:text="#{menu.dg.tipoCliente}">Tipos De Clientes</span></a></li>

						</ul></li>


					<li th:class="${module == 'admin'?'treeview active':'treeview'}"
						th:unless="not ${userSession.hasModulePermission('mod_admin')}"><a
						href="#"><i class="fa fa-gears"></i> <span
							th:text="#{menu.admin}">Administración</span><i
							class="fa fa-angle-left pull-right"></i></a>
						<ul class="treeview-menu">
							<li th:unless="not ${userSession.hasRole('userinfo_sel')}"><a
								th:href="@{/user?tab=list}"><i class="fa fa-users"></i><span
									class="menu-caption" th:text="#{menu.admin.usuarios}">Usuarios</span></a></li>
							<li th:unless="not ${userSession.hasRole('Role_sel')}"><a
								th:href="@{/role}"><i class="fa fa-lock"></i><span
									class="menu-caption" th:text="#{menu.admin.role}">Roles</span></a></li>
							

						</ul></li>
				</ul>
			</section>
			<!-- /.sidebar -->
		</aside>
	</div>
</body>
</html>
